﻿#website-page-wrapper div,
#website-page-wrapper dl,
#website-page-wrapper dt,
#website-page-wrapper dd,
#website-page-wrapper ul,
#website-page-wrapper ol,
#website-page-wrapper li,
/*#website-page-wrapper h1,
#website-page-wrapper h2,
#website-page-wrapper h3,
#website-page-wrapper h4,
#website-page-wrapper h5,
#website-page-wrapper h6,*/
#website-page-wrapper pre,
#website-page-wrapper code,
#website-page-wrapper form,
#website-page-wrapper fieldset,
#website-page-wrapper legend,
#website-page-wrapper input,
#website-page-wrapper textarea,
#website-page-wrapper p,
#website-page-wrapper blockquote,
#website-page-wrapper th,
#website-page-wrapper td
{margin:0;padding:0;}

#website-page-wrapper table{border-collapse:collapse;border-spacing:0;margin:0}

#website-page-wrapper fieldset,#website-page-wrapper img{border:0;}
#website-page-wrapper address,
#website-page-wrapper caption,
#website-page-wrapper cite,
#website-page-wrapper code,
#website-page-wrapper dfn,
#website-page-wrapper em,
#website-page-wrapper strong,
#website-page-wrapper th,
#website-page-wrapper var{font-style:normal;font-weight:normal;}

#website-page-wrapper li{list-style:none;}

#website-page-wrapper caption,
#website-page-wrapper th{text-align:left;}

#website-page-wrapper h1,
#website-page-wrapper h2,
#website-page-wrapper h3,
#website-page-wrapper h4,
#website-page-wrapper h5,
#website-page-wrapper h6{font-size:100%;font-weight:normal;}

#website-page-wrapper q:before,
#website-page-wrapper q:after{content:'';}

#website-page-wrapper abbr,
#website-page-wrapper acronym{border:0;font-variant:normal;}

#website-page-wrapper sup{vertical-align:text-top;}

#website-page-wrapper sub{vertical-align:text-bottom;}

#website-page-wrapper input,
#website-page-wrapper textarea,
#website-page-wrapper select{font-family:inherit;font-size:inherit;font-weight:inherit;}

#website-page-wrapper input,
#website-page-wrapper textarea,
#website-page-wrapper select{*font-size:100%;}

#website-page-wrapper legend{color:#000;}

#website-page-wrapper del,
#website-page-wrapper ins{text-decoration:none;}

#website-page-wrapper label { float:none; width:auto; }

#website-page-wrapper
{
	line-height:1.5em;
}

#website-page-wrapper .user-markup-content-container * {  
	vertical-align: baseline;  
	font-family: inherit;  
	font-style: inherit;  
	font-size: 100%;  
	border: none;  
	padding: 0;  
	margin: 0;  
}  



#website-page-wrapper .user-markup-content-container h1, 
#website-page-wrapper .user-markup-content-container h2, 
#website-page-wrapper .user-markup-content-container h3, 
#website-page-wrapper .user-markup-content-container h4, 
#website-page-wrapper .user-markup-content-container h5, 
#website-page-wrapper .user-markup-content-container h6, 
#website-page-wrapper .user-markup-content-container p, 
#website-page-wrapper .user-markup-content-container pre, 
#website-page-wrapper .user-markup-content-container blockquote, 
#website-page-wrapper .user-markup-content-container form, 
#website-page-wrapper .user-markup-content-container ul, 
#website-page-wrapper .user-markup-content-container ol, 
#website-page-wrapper .user-markup-content-container dl {  
	margin: 0 0 1.6em;  
}  

#website-page-wrapper .user-markup-content-container dd, 
#website-page-wrapper .user-markup-content-container blockquote {  
	margin-left: 2.5em;  
} 
	
#website-page-wrapper .user-markup-content-container ul,
#website-page-wrapper .user-markup-content-container ol
{
	margin: 1em auto 1em 3em;
	list-style-type:square;
}

#website-page-wrapper .user-markup-content-container ul li 
{
	list-style-type:square;
	margin-bottom:0.5em;
}

#website-page-wrapper .user-markup-content-container ol 
{
	list-style-type:decimal;
}

#website-page-wrapper .user-markup-content-container ol li 
{
	list-style-type:decimal;
	margin-bottom:0.5em;
}

	
#website-page-wrapper .user-markup-content-container table {  
	border-collapse: collapse;  
	border-spacing: 0;  
}
	
#website-page-wrapper .user-markup-content-container strong {  
	font-weight:bold;
}
		
#website-page-wrapper .user-markup-content-container emph, 
#website-page-wrapper .user-markup-content-container em {  
	font-style:italic;
}


#website-page-wrapper textarea.textarea-input
{
	overflow:auto;
}

#website-page-wrapper .ajax__validatorcallout 
{
	line-height:normal;
}

#website-page-wrapper .validator-text 
{
	color:Red;
}


/** 
 Login Control
 **/ 

#website-page-wrapper .login-control .login .password
{
	margin-top:0.7em;
}

#website-page-wrapper .login-control .login .forgot-link-container 
{
	margin-top:0.2em;
}

#website-page-wrapper .login-control .login .remember-me 
{
	margin-top:0.3em;
}

#website-page-wrapper .login-control .login .login-field label
{
	float:left;
	width:7em;
	margin-top:0.2em;
}


#website-page-wrapper .login-control .login .forgot-link-container,
#website-page-wrapper .login-control .login .remember-me
{
	margin-left:7em;
}

#website-page-wrapper .login-control .login .remember-me label 
{
	display:inline;
}


#website-page-wrapper .login-control .login .buttons 
{
	margin-top:1em;
	text-align:right;
}



/** 
 Password Reset Control
 **/ 

#website-page-wrapper .password-reset-page .reset-control .reset-field 
{
	margin-bottom:0.5em;
}

#website-page-wrapper .password-reset-page .reset-control .reset-field label
{
	float:left;
	margin-top:0.2em;
}

#website-page-wrapper .password-reset-page .reset-control .buttons 
{
	margin-top:1em;
	text-align:center;
}

#website-page-wrapper .password-reset-page .links
{
	margin-top:3em;
}


/** 
 Activate Control
 **/ 

#website-page-wrapper .activate-control .activate-field 
{
	margin-bottom:0.5em;
}

#website-page-wrapper .activate-control .activate-field label
{
	float:left;
	width:9em;
	margin-top:0.2em;
}

#website-page-wrapper .activate-control .buttons 
{
	margin-top:1em;
	float:right;
}



/** 
 Error Box
 **/ 


#website-page-wrapper .error-box 
{
	padding:1em;
	margin-bottom:2.5em;
	line-height:normal;
}


#website-page-wrapper .error-box .error-heading
{
	font-weight:bold;
}





/** 
 Default Page
 **/ 


#website-page-wrapper .default-page .content 
{
	width:100%;
}




/** 
 Login Page
 **/ 

#website-page-wrapper .login-page 
{
	margin-top:2em;
}

#website-page-wrapper .login-page .login-control 
{
	margin-right: auto;
	margin-left: auto;
}


#website-page-wrapper .login-page .error-box 
{
	margin-right: auto;
	margin-left: auto;
}




/** 
 Activate Page
 **/ 

#website-page-wrapper .activate-page 
{
	padding-top:2em;
}


#website-page-wrapper .activate-page .heading 
{
	display:block;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:1.5em;	
}

#website-page-wrapper .activate-page .activate-control 
{
	margin-right: auto;
	margin-left: auto;
}


#website-page-wrapper .activate-page .error-box 
{
	margin-right: auto;
	margin-left: auto;
}



/** 
 Checkout Page
 **/ 


#website-page-wrapper .checkout-page .checkout-step 
{
	margin-bottom:2.5em;
}

#website-page-wrapper .checkout-page .checkout-details-step .order .order-form .clear-link-ct,
#website-page-wrapper .register-page .clear-link-ct
{
	float:right;
	height:0;
	position:relative;
	top:-2em;
	display:none;
}

#website-page-wrapper .checkout-page .checkout-details-step .order h2 
{
	margin:0;
	margin-bottom:1em;
	display:inline;
}

#website-page-wrapper .checkout-page .checkout-details-step .order .link-change-details 
{
	margin-left:1.5em;
}


#website-page-wrapper .checkout-page .checkout-details-step .order .order-form-container 
{
	margin-bottom:2em;
}

#website-page-wrapper .checkout-page .checkout-details-step .order .order-form-inner-container 
{
	margin-top:1em;
}



#website-page-wrapper .checkout-page .checkout-details-step .order .order-form
{
	padding:1em;
}

#website-page-wrapper .checkout-page .checkout-details-step .order .personal-details-form
{
	margin-bottom:1.5em;
}

#website-page-wrapper .checkout-page .checkout-details-step .order .order-form .form-caption
{
	margin-top:1.5em;
}


#website-page-wrapper .checkout-page .field
{	
    margin-bottom:0.4em;
}

#website-page-wrapper .checkout-page .field.last
{
	margin-bottom:0;
}


#website-page-wrapper fieldset .field .field-required
{
    color:Red;   
}

#website-page-wrapper .checkout-page .field .field-label,
#website-page-wrapper .checkout-page .field > label
{
	display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    margin-right: 0.7em;
    width:11em;
    text-align: right;
    vertical-align:top;
}

#website-page-wrapper .checkout-page .payment-form .field > label
{
    text-align:left;
}

#website-page-wrapper .checkout-page fieldset .field label.secondary-label 
{
    width:auto;
    margin: 0 0.3em;
}

#website-page-wrapper .register-page fieldset .field .field-input-container > label 
{
	width:auto;
}

#website-page-wrapper .checkout-page .checkout-details-step .order .order-form .form-caption 
{
	margin-top:1em;
}


#website-page-wrapper  .field .field-help,
#website-page-wrapper fieldset .field .field-input-container,
#website-page-wrapper fieldset .field .field-value-readonly
{
	/*margin-left:9.5em;*/
	width: 26em;
	display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    margin:0;
    
}

/*#website-page-wrapper .register-page fieldset .field .field-value-readonly 
{
	display:block;
}*/

#website-page-wrapper .checkout-page  .textbox-input,
#website-page-wrapper .checkout-page  .textarea-input,
#website-page-wrapper fieldset .field .textbox-input,
#website-page-wrapper fieldset .field .field-value-readonly
{
	width:20em;
}

#website-page-wrapper .newsletter-more-options .option-label
{
	margin-top: 0.75em;
	margin-bottom: 0.25em;
	display: block;
}

#website-page-wrapper fieldset .field textarea.textbox-input
{
    	width:26em;
}

#website-page-wrapper .checkout-page .checkout-details-step .order .personal-details-form .field-work-phone .textbox-input,
#website-page-wrapper .checkout-page .checkout-details-step .order .personal-details-form .field-home-phone .textbox-input,
#website-page-wrapper .checkout-page .checkout-details-step .order .personal-details-form .field-mobile-phone .textbox-input,
#website-page-wrapper .checkout-page .checkout-details-step .order .personal-address-form .field-address-postcode .textbox-input
{
	width:10em;
}
#website-page-wrapper .checkout-page  .short-input
{
    width:14.5em;
}

#website-page-wrapper .name-field .title-dropdown
{
    margin-right: 2em;
}

#website-page-wrapper fieldset .field .voucher-code
{
    width: 12em;
}

.ui-autocomplete.ui-corner-all
{
     -moz-border-radius:0; 
     -webkit-border-radius:0; 
     border-radius:0; 
}
.ui-autocomplete.ui-widget-content
{ 
    background-image:none; 
    background-color:#ffffff; 
}
.ui-autocomplete
{ 
    text-align:left;
    font-size:1em; 
    font-family:Arial,sans-serif; 
}
.ui-menu .ui-menu-item
{ 
    list-style:none; 
}
.ui-menu .ui-menu-header
{
    color: grey; 
}

.ui-menu .ui-menu-header span
{
    display: block;
    line-height: 1.5;
    padding: 0.2em 0.4em;
    text-decoration: none;
}
#website-page-wrapper .checkout-page .checkout-login-step .account-login .email-field
{
	margin-bottom:1.5em;
	padding:1.25em;
}

#website-page-wrapper .checkout-page .checkout-login-step .account-login .email-field label.field-label
{
	display:block;	
	font-weight:bold;
}


#website-page-wrapper .checkout-page .checkout-login-step .account-login .customer-type-field 
{
	margin-left:1.5em;
}

#website-page-wrapper .checkout-page .checkout-login-step .account-login .customer-type-field .radio-input,
#website-page-wrapper .checkout-page .radio-input
{
	float:left;
	margin-right:0.4em;
}

#website-page-wrapper .checkout-page .radio-input input
{
    float:left;
}

#website-page-wrapper .checkout-page .field-input-container span.radio 
{
	margin-right:1em;
}

#website-page-wrapper .checkout-page .field-input-container span.radio input 
{
	margin-right:0.4em;
}

#website-page-wrapper .checkout-page .checkout-login-step .account-login .customer-type-field .type-radio,
#website-page-wrapper .checkout-page .type-radio
{
	height:1.8em;
}

#website-page-wrapper .checkout-page .field-bill-to .type-radio 
{
	height:auto;
}

#website-page-wrapper .checkout-page .field-bill-to .type-radio label
{
	margin-right:1.5em;
}

#website-page-wrapper .checkout-page .checkout-login-step .account-login .customer-type-field .radio-label
{
	float:left;
}


#website-page-wrapper .checkout-page .checkout-login-step .account-login .customer-type-field .type-new, 
#website-page-wrapper .checkout-page .checkout-login-step .account-login .customer-type-field .type-existing 
{
	height:2em;	
}

#website-page-wrapper .checkout-page .checkout-registrations-step h2,
#website-page-wrapper .checkout-page .checkout-review-step h2
{
	display:block;
	margin-bottom:0.75em;
	margin-top:0;
}

#website-page-wrapper .checkout-page .wizard-steps-container .label  
{
	display:block;
}

#website-page-wrapper .checkout-page .wizard-steps ol 
{
	margin:0;
	display:block;
}

#website-page-wrapper .checkout-page .wizard-steps ol li
{
	margin:0;
}

#website-page-wrapper .checkout-page .wizard-steps ol li 
{
	float:left;
	line-height:1.4em;
}

#website-page-wrapper .checkout-page .wizard-steps .wizard-step,
#website-page-wrapper .checkout-page .wizard-steps-container .label 
{
	padding-left:0.75em;
	padding-right:0.75em;
	padding-top:0.4em;
	padding-bottom:0.4em;			
}


#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item,
#website-page-wrapper .my-order-page .order .order-course
{
	position:relative;
	margin-bottom:1.5em;
}


#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item h3,
#website-page-wrapper .my-order-page .order .order-course h3
{
	margin:0;
	display:block;
	padding:0.4em;
	padding-left:0.75em;
}


#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item .registration-info,
#website-page-wrapper .my-order-page .order .order-course .registration-info
{
	padding-left:1em;
	padding-right:1.25em;
	padding-top:0.5em;
}

#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item .attendee-details .attendee-header-row
{
    width: 100%;
    padding:0.1em;
    padding-left:0;
    padding-right:0;
    height:1.5em;
}
#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item .attendee-details .attendee-header-row .attendee-heading 
{
	float:left;
}

#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item .attendee-details .attendee-header-row .attendee-remove-cell
{  
    float:right;   
}

#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item .attendee-details .attendee-details-main 
{
	padding:1em 1.3em 0.5em;
}

#website-page-wrapper fieldset .input-control-container 
{
	margin-bottom:0.45em;
}

#website-page-wrapper fieldset .field-description
{
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    margin:0;
    width: 8em;    
    vertical-align:top;
}

#website-page-wrapper .checkout-page .order-form .field-description,
#website-page-wrapper .register-page .field-description
{
     width: 9.5em;    
}

#website-page-wrapper fieldset .field div.address-control-container
{
     display:block;
     width:38em;
}

#website-page-wrapper fieldset .field .address-control-container .field-description
{
    text-align: right;
    margin-right: 0.5em;
    padding-left:1em;
    width: 10em;
}

#website-page-wrapper fieldset .address-control-container > div
{
    margin-bottom:0.45em
    
}

#website-page-wrapper fieldset .input-control-container .success,
#website-page-wrapper .field .field-input-container .success
{
    margin-left: 2px;
    background: url('../images/tick-green.png') no-repeat;
    padding-left: 18px; 
    color: #65C11F;
    height: 18px;
}

#website-page-wrapper .field .field-input-container .success
{
    margin-top: 0.5em;
    display: block;
}

#website-page-wrapper fieldset .radio-field-description
{
    width: auto !important;
    margin-right:0.5em !important;
}


#website-page-wrapper fieldset  .radio-container
{
    margin-left:0.8em;
}
#website-page-wrapper fieldset .radio-container input,
#website-page-wrapper fieldset .check-container input 
{
	margin-right:0.4em;
	*margin-right:0;
}
#website-page-wrapper fieldset .radio-container label
{
	margin-right:1em;
}

#website-page-wrapper fieldset .input-container input,
#website-page-wrapper fieldset .input-container textarea,
#website-page-wrapper fieldset .input-container select
{
    width: 20em;
}

#website-page-wrapper fieldset .input-container .radio input
{
    width: auto;
}

#website-page-wrapper fieldset  .input-container .radio label,
#website-page-wrapper fieldset  .input-control-container .checkbox label,
#website-page-wrapper fieldset  .input-control-container .check-container label
{
    margin-left: 0.3em;
    margin-right: 1em;
}

#website-page-wrapper fieldset .input-container select 
{
	padding:3px;
}

#website-page-wrapper fieldset .help-container,
#website-page-wrapper fieldset .extra-input-container
{
    margin-top: 0.2em;	
}

#website-page-wrapper fieldset .pretext-container
{
    margin-bottom: 0.2em;
    color: #404040;
}

#website-page-wrapper fieldset  .validator-container
{
    margin-left: 9.5em;
    display: block;
}

#website-page-wrapper fieldset  .validator-container span
{
    margin-top: 0.2em;	
}



#website-page-wrapper fieldset .registration-attendee-controls
{
    clear:both;
    padding-top:1em;
    padding-left:1em;
}
#website-page-wrapper .order-details-container h4
{
    font-weight:bold;
    margin: 1em 0;
}
#website-page-wrapper .order-details-container .order-lines-table
{
    width:100%;
}

#website-page-wrapper .order-details-container .order-lines-table th,
#website-page-wrapper .order-details-container .order-lines-table td
{
    padding-top: 0.7em;
    padding-bottom: 0.7em;
}

#website-page-wrapper .order-details-container .order-lines-table th
{
    font-weight: bold;
}
#website-page-wrapper .order-details-container .order-lines-table .amount-cell
{
    text-align: right;
    vertical-align:top;
}

#website-page-wrapper .order-details-container .order-lines-table .order-subtotal-row td
{
    padding-top: 1.7em;
}

#website-page-wrapper .order-details-container .order-lines-table .order-lines-row td
{
    border-bottom-width:1px;
    border-bottom-style: solid;
    border-top-width:1px;
    border-top-style: solid;
}

#website-page-wrapper .order-details-container .order-lines-table .order-total-row td.description-cell {
	white-space:nowrap;
}

#website-page-wrapper .order-details-container .order-lines-table .order-lines-row td .line-registrant
{
	font-style:italic;
}

#website-page-wrapper .order-details-container .order-lines-table .order-lines-row td .line-discounts,
#website-page-wrapper .order-details-container .order-lines-table .order-lines-row td .line-base-price
{
	font-size:90%;
}

#website-page-wrapper .order-details-container .order-lines-table .order-lines-row td .line-discounts
{
	margin-top:0.4em;
}


#website-page-wrapper .order-total-row td.description-cell,
#website-page-wrapper .order-total-row td.amount-cell,
#website-page-wrapper .order-amountdue-row td.description-cell,
#website-page-wrapper .order-amountdue-row td.amount-cell
{
    font-weight: bold;
    border-top-style: double;
    border-top-width: 3px;  
}



#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item .registration-info-list h4.info-label,
#website-page-wrapper .my-order-page .order .order-course .registration-info-list h4.info-label 
{
	display:block;
	float:left;
	width:8em;	
	margin:0;
	padding:0;
}


#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item .registration-attendees,
#website-page-wrapper .my-order-page .order .order-course .registration-attendees
{
	padding-bottom:1em;
	
}

#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item .registration-controls 
{
	position:absolute;
	top:0.3em;
	right:0.5em;
}


#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item .registration-info-list .info,
#website-page-wrapper .my-order-page .order .order-course .registration-info-list .info
{
	display:inline;
}

#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-total,
#website-page-wrapper .my-order-page .order .order-total  
{
	padding-left:20em;
	padding-right:1em;
}
#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-total
{
	padding-right:5.5em;
}


#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-total .total-container,
#website-page-wrapper .my-order-page .order .order-total .total-container 
{
	padding:0.5em;
	padding-right:1em;
	margin-bottom:0.5em;
	height:1.5em;
}

#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-total .label,
#website-page-wrapper .my-order-page .order .order-total .label
{
	display:block;
	float:left;
	text-align:right;
	width:7em;
	white-space:nowrap;
}

#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-total .value,
#website-page-wrapper .my-order-page .order .order-total .value
{
	display:block;
	float:none;
	text-align:right;
	white-space:nowrap;
}





/** 
 Course Page
 **/ 

#website-page-wrapper .course-item-page .course-schedule .schedule-table 
{
	width:100%;
}



#website-page-wrapper .course-item-page .course-schedule .schedule-table .presenter-column
{
	width:25%;
}

#website-page-wrapper .course-item-page .course-schedule .schedule-table .register-column
{
	width:20%;
}


#website-page-wrapper .course-item-page .course-schedule-no-register .schedule-table 
{
	width:80%;
}
#website-page-wrapper .course-item-page .course-schedule-no-register .register-column 
{
	display:none;
}


#website-page-wrapper .course-item-page .course-descriptive-info-list .course-descriptive-info-item .return-to-top
{
	float:right;
	margin-right:1em;
}


#website-page-wrapper .course-item-page .quick-links .separator
{
	margin-left:0.5em;
	margin-right:0.5em;
}

#website-page-wrapper .course-item-page .course-controls 
{
	margin-bottom:2em;
}

#website-page-wrapper .course-item-page .course-controls .favourites
{
	text-align:center;
}

#website-page-wrapper .registration-message strong 
{
	font-weight:bold;
}

/** 
 Course Page v2.0
 **/ 
#website-page-wrapper .course-item-page-20 .schedule-container
{
    margin-top:1em;
}

#website-page-wrapper .course-item-page-20 .course-schedule .empty-schedule 
{
	margin-top:0.75em;
	margin-bottom:1em;
	background-color:#eeeeee;
	padding:1.5em;
	text-align:center;
}

#website-page-wrapper .course-item-page-20 .schedule-container .schedule-loading
{
    display:none;
    width: 100%;
    height:7em;
}

#website-page-wrapper .course-item-page-20 .schedule-container .schedule-loading .loader
{
    vertical-align: middle;
}

#website-page-wrapper .course-item-page-20 .schedule-container .schedule-loading .loading
{  
    font-size: 1.25em;
    vertical-align:middle;
    text-align:center; 
    line-height:6em;   
}

#website-page-wrapper .course-item-page-20  div.schedule-controls select
{
    width: 200px;
}

#website-page-wrapper .course-item-page-20  div.schedule-controls div.schedule-control
{
    display: inline-block;
    *display: inline;
    *zoom:1;
}

#website-page-wrapper .course-item-page-20  div.schedule-controls div.schedule-control-column-one
{
    width: 50%;
    vertical-align:top;
}
#website-page-wrapper .course-item-page-20  div.schedule-controls div.schedule-control-column-two
{
     width: 50%;
     vertical-align:top;
     text-align:right;
     *margin-right:-1px;
}

#website-page-wrapper .course-item-page-20  div.schedule-controls li.timezone-control
{
    float: right;
}

#website-page-wrapper .course-item-page-20  div.schedule-controls .location-control label,
#website-page-wrapper .course-item-page-20  div.schedule-controls .location-control select 
{
	vertical-align:middle;
}


#website-page-wrapper .course-item-page-20  div.schedule-controls .timezone-control label,
#website-page-wrapper .course-item-page-20  div.schedule-controls .timezone-control select 
{
	vertical-align:middle;
}


#website-page-wrapper .course-item-page-20  div.schedule-controls .location-control label,
#website-page-wrapper .course-item-page-20  div.schedule-controls .timezone-control label
{
	margin-right:0.4em;
}

#website-page-wrapper .course-item-page-20 div.schedule-content .schedule-footer
{
    padding-top: 0.5em;
}

#website-page-wrapper .course-item-page-20 div.schedule-content .show-more
{
    padding-left: 2em;
    position: relative;
    vertical-align: middle;
    display: inline-block;
    *display:inline;
    *zoom:1;
}

#website-page-wrapper .course-item-page-20 div.schedule-content .show-more
{
    margin-right: 2em;
}


#website-page-wrapper .course-item-page-20 div.schedule-content .show-more-box {
    background-color: #D9D9D9;
    color: #FFFFFF;
    display: block;
    *display:inline;
    *zoom:1;
    position: absolute;
    left: 0;
    top: 0.05em;
    height: 1.3em;
    line-height: 1;
    text-align: center;
    vertical-align: middle;
    width: 1.4em;
}

#website-page-wrapper .course-item-page-20 div.schedule-content .show-more-box span {
    line-height: 1em;
    position: relative;
    top: 0.12em;
    margin-top:-0.05em;
    display:block;
}

#website-page-wrapper .course-item-page-20 div.schedule-content a .show-more-box span, 
#website-page-wrapper .course-item-page-20 div.schedule-content a:hover .show-more-box span, 
#website-page-wrapper .course-item-page-20 div.schedule-content a:link .show-more-box span,
#website-page-wrapper .course-item-page-20 div.schedule-content a:visited .show-more-box span
{
    text-decoration:none !important;
}

#website-page-wrapper .course-item-page-20  div.schedule ul li 
{
    margin-top: 0.7em;
    padding: 0.7em;
    list-style-type:none;    
}

#website-page-wrapper .course-item-page-20 .schedule-container div.column
{
    display: inline-block;
    vertical-align: top;
    *display: inline;
    zoom:1;
}

#website-page-wrapper .course-item-page-20 .schedule div.column-one
{
	width:9%;
}


#website-page-wrapper .course-item-page-20 .schedule div.column-two
{
    width: 70%;
}

#website-page-wrapper .course-item-page-20 .schedule div.column-three
{
	width:21%;
	text-align:center;
	*margin-right:-1px;
}


#website-page-wrapper .course-item-page-20 .schedule-container-no-register div.column-three
{
	display:none;
}


#website-page-wrapper .course-item-page-20 .course-descriptive-info-list .course-descriptive-info-item .return-to-top
{
	float:right;
	margin-right:1em;
}

#website-page-wrapper .course-item-page-20 .schedule-container .description
{
    font-weight: bold;
}


#website-page-wrapper .course-item-page-20  div.schedule ul li .datetime 
{
    text-align: center;
    width: 2.75em;
}

#website-page-wrapper .course-item-page-20  div.schedule ul li .datetime span 
{
    display: block;
}


#website-page-wrapper .course-item-page-20  div.schedule ul li .datetime .day 
{
    border-width: 0 1px 1px;
    border-style: solid;
}

#website-page-wrapper .course-item-page-20 div.schedule ul li .datetime span.day 
{
    font-size:1.4em;
    line-height:1.4em;
}

#website-page-wrapper .course-item-page-20  div.schedule ul li .location, 
#website-page-wrapper .course-item-page-20  div.schedule ul li .presenter 
{
	display:inline;
}

#website-page-wrapper .course-item-page-20  div.schedule ul li .location 
{
	margin-right:0.75em;
}

#website-page-wrapper .course-item-page-20 div.schedule ul li .datetime span.month 
{
    font-size:0.8em;
}


#website-page-wrapper .course-item-page-20 .schedule-container .schedule-footer .column
{
    width:50%;
}

#website-page-wrapper .course-item-page-20 .schedule-container .schedule-footer .column-right 
{
    text-align:right;
}


div.schedule-details p
{
    margin: 0px;
}
div.schedule-details 
{
    line-height: 1.5em;
}

div.schedule-details .session-details
{
    margin-top: 1em;
}

div.schedule-details .session-details ul
{
   margin: 0;
}

/** 
 What's On Page
 **/ 

#website-page-wrapper .whatson-page .schedule .group-item 
{	
	margin-bottom:2em;
}

#website-page-wrapper .whatson-page .pager-wrapper ul {
    display: inline;
    list-style: none;
    margin: 0;
    padding: 0;
}

#website-page-wrapper .whatson-page .pager-wrapper li {
    display: inline;
    margin: 0;
    padding: 0;
    background-image: none;
}

#website-page-wrapper .whatson-page .pager-wrapper .page-tag {
    display: inline;
    padding: 0 5px;
}

#website-page-wrapper .whatson-page .pager-wrapper .pager {
    display: inline;
    padding: 0 3px 0 3px;
    margin: 0;
}

#website-page-wrapper .whatson-page .pager-wrapper a.previous-pager {
    padding: 0 10px 0 0;
    margin: 0;
}

#website-page-wrapper .whatson-page .pager-wrapper a.next-pager {
    padding: 0 0 0 10px;
    margin: 0;
}

/** 
 Venue Page
 **/ 

#website-page-wrapper .venues-page .venue-list .venue-item
{		
	width:100%;
	float:left;
	margin-bottom:3.5em;
}

#website-page-wrapper .venues-page .venue-list .venue-item .header
{
	margin-bottom: 1em;	
	position:relative;
	padding-bottom:0.4em;
}

#website-page-wrapper .venues-page .venue-list .venue-item .header .controls
{
	right:0;
	top:0.2em;
	position:absolute;
}

#website-page-wrapper .venues-page .venue-list .venue-item .header h2 
{
	display:inline;
	margin:0;
	padding:0;
}
	
#website-page-wrapper .venues-page .venue-list .venue-item .details .infoItem
{
	margin-bottom:0.75em;
}


/** 
 Presenter Page
 **/ 

#website-page-wrapper .presenter-page .presenter-information .info-section
{
	margin-bottom:2em;
}


/** 
 My Favourites Page
 **/ 


#website-page-wrapper .my-favourites-page .welcome-message  
{
	margin-left:10%;
	margin-right:10%;
	margin-bottom:2em;
	padding:1em;	
}

#website-page-wrapper .my-favourites-page .favourites .favourites-table
{
	width:100%;
}

#website-page-wrapper .my-favourites-page .favourites .empty-favourites
{
	text-align:center;
}

#website-page-wrapper .my-orders-page .orders .orders-table 
{
	width:100%;
}

#website-page-wrapper .my-orders-page .orders .orders-table .order-row-detail .order-course 
{
	list-style-type:square;
	margin-left:2.5em;
	margin-bottom:0.5em;
}


#website-page-wrapper .my-orders-page .orders .orders-table .order-row-detail .order-course .course-name,
#website-page-wrapper .my-orders-page .orders .orders-table .order-row-detail .order-course .course-start-date 
{
	display:inline;
}

#website-page-wrapper .my-orders-page .orders .orders-table .order-row-detail .order-course .course-attendees-list li 
{
	display:inline;
}


#website-page-wrapper .my-orders-page .orders .orders-table .order-row-detail .order-course .course-attendees-list
{
	display:inline;
}










/** 
 My Order Page
 **/ 


#website-page-wrapper .my-order-page .order .order-header .info-label
{
	margin:0;
	height:0;
	width:10em;
}

#website-page-wrapper .my-order-page .order .order-header .info
{
	margin-left:11em;
}


#website-page-wrapper .my-order-page .order .order-header .order-header-field 
{
	margin-bottom:0.3em;
}

#website-page-wrapper .my-order-page .order-body
{
	width:100%;
	float:left;
}






/*****************************************************************************/
/* Child category list */
/*****************************************************************************/


#website-page-wrapper .catalogue-page .catalogue-content table td,
#website-page-wrapper .catalogue-page .catalogue-content table th, 
#website-page-wrapper .schedule-page .schedule-content table td,
#website-page-wrapper .schedule-page .schedule-content table th 
{
	padding:0.5em;
}

#website-page-wrapper .catalogue-page .child-categories
{
	 padding:0.75em;
	 padding-left:1.5em;
}


#website-page-wrapper .catalogue-page .header-container .current-category,
#website-page-wrapper .catalogue-page .header-container .current-category-header
{
	margin-bottom:0.8em;
}
#website-page-wrapper .catalogue-page .catalogue-content .current-category-footer,
#website-page-wrapper .schedule-page .schedule-content .current-category-footer,
#website-page-wrapper .schedule-page .header-container .current-category-header
{
	margin-top:0.8em;
}
#website-page-wrapper .catalogue-page .header-container h2.parent
{
	display:inline;
}


#website-page-wrapper .catalogue-page ul.child-category-list
{	
	list-style-type:square;	
	margin:0;
	padding:0;
}


#website-page-wrapper .catalogue-page .catalogue-content,
#website-page-wrapper .schedule-page .schedule-content,
#website-page-wrapper .ls-az-list-page .ls-az-list-content
{
	 margin-top:2em;
}

#website-page-wrapper .catalogue-page .catalogue-table,
#website-page-wrapper .schedule-page .schedule-table
{
	width:100%;
}

#website-page-wrapper .catalogue-page .course-name-column
{
	width:60%;	
}

#website-page-wrapper .catalogue-page .course-duration-column
{
	width:20%;
}

#website-page-wrapper .catalogue-page .course-price-column
{
	width:20%;
}

#website-page-wrapper .catalogue-page.dynamic-columns .course-name-column
{
	width:46%;	
}

#website-page-wrapper .catalogue-page.dynamic-columns .course-duration-column 
{
    width:16%;
}
#website-page-wrapper .catalogue-page.dynamic-columns .course-price-column
{
	width:18%;
}

#website-page-wrapper .catalogue-page.dynamic-columns .course-nextrunning-column
{
	width:20%;
}

#website-page-wrapper .catalogue-page .catalogue-content .ls-spinner 
{
    display: none;
}

#website-page-wrapper .catalogue-page .catalogue-content.ls-loading .ls-spinner 
{
    display: block;
}

#website-page-wrapper .catalogue-page .catalogue-content.ls-loading .course-nextrunning-cell {
    background-image: url(../images/spinner.gif);
    min-height: 16px;
	background-repeat: no-repeat;
	background-position: right;
}

#website-page-wrapper .schedule-page .course-name 
{
	width:40%;	
}

#website-page-wrapper .schedule-page .course-duration 
{
	width:12%;
}

#website-page-wrapper .schedule-page .course-price
{
	width:18%;
}

#website-page-wrapper .schedule-page .course-nextrunning
{
	width:30%;
}

#website-page-wrapper .schedule-page .course-schedule 
{
	width:10%;
}

#website-page-wrapper .catalogue-page .catalogue-content .catalogue-category h3
{
	display:block;
	margin:0;
	margin-top:2em;
}

#website-page-wrapper .catalogue-page .catalogue-content .catalogue-category-first h3
{
	margin-top:0.4em;
}

#website-page-wrapper .catalogue-page .catalogue-content .catalogue-category h3
{
	padding-left:0.75em;
}

/*****************************************************************************/
/* Course Description Page */
/*****************************************************************************/
.courseCategoryDecriptionPage
{
	position: relative;
	overflow: hidden;
}

.courseCategoryDecriptionPage .richtext
{
	position: relative;
	margin: 20px 0px 10px 0px;
}

.courseCategoryDecriptionPage .image
{
	position: relative;
	width: 100%;
}

/* Terms and Conditions */
.field-terms-conditions label
{
    margin-left: 5px;
}
#website-page-wrapper div.terms-conditions,
#website-page-wrapper div.terms-conditions .terms-conditions-content
{
    margin-top: 0.75em;
}

#website-page-wrapper .checkout-page div.field-terms-conditions  > label
{
    width: auto;
    margin-left: 0.2em;
    margin-right: 0;
}

#website-page-wrapper div.terms-conditions-content p
{
    margin-bottom: 0.75em;
}



/* Standard input form layout */
#website-page-wrapper .input-form-page .submit-container {
	margin-top:2em;
}

#website-page-wrapper .input-form-page fieldset {
	padding:1em;
}

#website-page-wrapper .input-form-page fieldset .field {	
    margin-bottom:0.4em;
}

#website-page-wrapper .input-form-page fieldset .field .field-required {
    color:Red;   
}

#website-page-wrapper .input-form-page fieldset .field.last {
	margin-bottom:0;
}

#website-page-wrapper .input-form-page fieldset .field > label {
	display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    margin-right: 0.7em;
    width:11em;
    text-align: right;
    vertical-align:top;
}

/*Courses AZ Page*/

#website-page-wrapper .ls-az-list-page .ls-az-list-content .ls-event-list li
{
    border-bottom:1px solid;
    padding:0.4em;
}

#website-page-wrapper .ls-az-list-page .ls-az-list-content .ls-letters
{
    overflow:hidden;
}

#website-page-wrapper .ls-az-list-page .ls-az-list-content .ls-letter,
#website-page-wrapper .ls-az-list-page .ls-az-list-content .ls-selected
{
    float:left;
    margin-right:0.3em;
    margin-top:0.3em;
    text-align:center;
    border:1px solid;
    border-radius:3px;
    width:100%;
}

#website-page-wrapper .ls-az-list-page .ls-az-list-content .ls-letter
{
    cursor:pointer;
}

#website-page-wrapper .ls-az-list-page .ls-az-list-content .ls-selected,
#website-page-wrapper .ls-az-list-page .ls-az-list-content .ls-selected a
{
    cursor:default;
}

#website-page-wrapper .ls-az-list-page .ls-az-list-content .ls-selected a
{
    font-weight:bold;
}

#website-page-wrapper .ls-az-list-page .ls-az-list-content .ls-selected a:hover
{
    text-decoration:none;
}

#website-page-wrapper .ls-az-list-page .ls-az-list-content .ls-small
{
    width:1.6em;
}

#website-page-wrapper .ls-az-list-page .ls-az-list-content .ls-all
{
    width:3.0em;
}

#website-page-wrapper .ls-az-list-page .ls-az-list-content .ls-other
{
    width:3.5em;
}

#website-page-wrapper .ls-az-list-page .ls-az-list-content h3
{
    margin-top:1.2em;
}

#website-page-wrapper .ls-az-list-page .ls-az-list-content .ls-heading
{
    margin-bottom:0.3em;
}

#website-page-wrapper .ls-az-list-page .ls-az-list-content .ls-empty-message
{
    margin-top:1.2em;
}

#website-page-wrapper .ls-az-list-page .ls-az-list-content .ls-event-list .ls-first
{
    border-top:1px solid;
}
